Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 15 Aug 2022 05:11:22 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:39 PM 
Visitor 75440558 has joined. 
Visitor 7544055812:39 PM 
EH-202207260503-222107 where is this order ? please update the tracer 
Visitor 75440558 has changed their email address to [email-masked]. 
Visitor 75440558 has changed their name to pyrro. 
12:39 PM 
Brandon has joined. 
Brandon12:39 PM 
Welcome to our live chat service. 
Brandon12:40 PM 
I will certainly help you 
Brandon12:41 PM 
https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=UM621574730US 
Brandon12:42 PM 
Your item departed a transfer airport in JOHN F KENNEDY INTL, NEW YORK, UNITED STATES on August 6, 2022 at 5:48 pm. The item is currently in transit to the destination. 
pyrro12:42 PM 
i know but where is it now ?? i mean why i cant get an information about where my product is 
pyrro12:43 PM 
the exact locaton 
and how mand days i wil wait until my product come 
Brandon12:44 PM 
you should receive in the next 10 days 
we cannot get the excat location at the moment 
Brandon12:45 PM 
since this is an international shipment 
pyrro12:45 PM 
so around what dates? 
will my product wil come 
Brandon12:45 PM 
by 25th if this month 
pyrro12:46 PM 
ok thank you i will until then but if not what to do ? 
Brandon12:46 PM 
please contact us, we reamain avaialable for all assistance 
pyrro12:47 PM 
ok thank you 
Brandon12:47 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:47 PM 
pyrro has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Updated customer about his order status and shared tracking link to track it online. Answered customer's queries and questions however missed to mention notes in UC. 

Chat transcript : 

Rating 
Bad 
Comment 
Did not help answer my question at all. 
Tags 
— 
9:52 PM 
Shane has joined. 
Shane 
9:52 PM 
Your testosterone booster advertised here on your website has different ingredients then one on Amazon? I'm assuming this is version 1 and the one on Amazon is new reformulated version? 
9:52 PM 
Harry has joined. 
Harry 
9:53 PM 
We are not aware about the product on Amazon. 
For any queries related to products on amazon, kindly contact the Amazon customer support. 
Harry 
9:54 PM 
Is there anything else I can help you with today? 
Shane 
9:55 PM 
So you do not have 2 different formulas with different ingredients? 
Harry 
9:56 PM 
We can help you with the information on the one we have on our website. 

Shane has rated the chat Bad 
Shane commented: "Did not help answer my question at all." 
9:57 PM 
Shane has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols.Answered customer's questions and queries however customer was not happy with the answers. 

Thanks and regards, 
Amit